Get creators by campaign
GET
List the creators on one campaign's roster. Pass a campaignId from list_campaigns.
apiKeyAuthheader
x-api-key<token>API key for authentication. Keys are prefixed with cops_.
campaignId*stringMatch
^prj_.+[\s\S]*$Response schema unavailable.
curl -X GET 'https://cops.app/api/brand/campaigns/string/creators'Example Response200
Empty
Get accounts by campaign GET
List the social accounts posting in one campaign. Pass a campaignId from list_campaigns.
Add creator to campaign POST
Add a creator to a campaign's roster, even if they have no linked accounts yet. Idempotent. Pass a creatorId from list_creators and a campaignId from list_campaigns.